body{
	background-image : url("../index/fond.jpg");
	background-repeat: no-repeat;}

header{
	position : absolute;
	top: 25px;
	left: 1110px;
    font-weight: bold;
    font-family: calibri, arial;
	font-size: 20px;
	color: #7D5E5E;}
	
nav{
	position : absolute;
	top: -1px;
	left: 250px;
	width: 900px;
	height: 40px;}

footer{
	position : absolute;
	top: 595px;
	left: 950px;
	width: 360px;
	text-align: right;
	height: 8px;
	font-size: 9px;
	color : #8E8E8E;
	font-family: arial, "Times New Roman", Times, serif;}

nav ul.niveau1 li a{
    display : block;
	text-decoration : none;
    width : 160px;
	height: 32px;
	font-weight: bold;
    font-family: calibri, arial;
	text-align: center;
	top: -3px; 
	font-size: 20px;
	color: #000;
	background: url("../index/fond_menu.png") no-repeat;}
	
nav ul.niveau1 li a.actif{
    background: url("../index/fond_menu_on.png") no-repeat;
	color: #fff;}
	
nav ul.niveau1 li{
	list-style-type : none;
    float : left;}

nav ul.niveau1 li:hover a{
    background: url("../index/fond_menu_sur.png") no-repeat;
	color: #fff;}
	
nav li.sousmenu ul{
	position: absolute;
	top: 46px;
	left: -999em;
	height: 35px;
	width: 500px;
	MARGIN: 0px;}

nav li.sousmenu ul.niveau2 a{
	background: none;
	float: left;
	width: auto;
	padding: 0px 5px;
	height: 28px;
	margin-top: 1px;
    font-weight: bold;
    font-family: calibri, arial;
	text-align: center;
	vertical-align: bottom;
	font-size: 18px;
	color: #000;
	border-right : 1px solid #fff;}
	
nav li.sousmenu ul.niveau2 :hover a{
	background: none;
	float: left;
	width: auto;
	padding: 0px 5px;
	height: 28px;
	margin-top: 1px;
    font-weight: bold;
    font-family: calibri, arial;
	text-align: center;
	vertical-align: bottom;
	font-size: 18px;
	color: #fff;
	border-right : 1px solid #fff;}

nav li:hover ul{
	float: left;
	left: auto;}

#formulaire{
	width: 750px;
	height: 300px;
	position : absolute;
	top: 90px;
	left: 250px;}

label{
	display: inline-block;
	width: 150px;
	margin-left: 150px;
	line-height: 23px;
	font-family: arial, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #004848;}

input, textarea{
	display: inline-block;
	width: 300px;
	font-family: arial, "Times New Roman", Times, serif;
	font-size: 12px;}

select{
	display: inline-block;
	margin-left: -4px;
	width: 55px;
	height: 20px;
	font-family: arial, "Times New Roman", Times, serif;
	font-size: 12px;}
 
input:focus, textarea:focus{
   background-color: #94b5c5;
   font-family: arial, "Times New Roman", Times, serif;
   font-size: 12px;}

textarea{
	margin-left: 260px;
	width: 380px;}

legend{
   font-family: arial, "Times New Roman", Times, serif;
   color: rgb(105, 68, 68);
   font-weight: bold;}
 
fieldset{
   margin-bottom: 2px;
   padding : 3px;}
 
form p{
	float: left;
	margin-top:5px;
	margin-left:5px;
	font-family: arial, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #004848;}
	
#champs_obli p{
	margin-left:50px;
	font-family: arial, "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: bold;
	color: #FF0000;}
	
.bouton{
	float: right;
	margin-right: 5px;
	width: 80px;
	font-family: arial, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
	color: rgb(105, 68, 68);}

